@charset "utf-8";
/* CSS Document */




.lavaLamp, .nav-main {

	border:3;

}

.lavaLamp ul {

	margin: 0;

	text-indent: 0;

}

.lavaLamp li a, .lavaLamp li {

	display: inline-block;

	text-decoration: none;

	text-align: left;

 font-family: 'Avenir LT Std', 'Open Sans', 'Roboto', arial, Helvetica, sans-serif;
	font-size: 16px; /* based on 16px. 10=.625, 11=0.6875, 12=.75, 14=0.875, 18=1.125, 20=1.25, 24=1.5 */
font-weight:300;
	/* [disabled]font-family: Verdana, Geneva, sans-serif;

*/

}

.lavaLamp li a {

	color:#996699; /* menu colour - active - no hover */

	line-height: 3.692307692;

	text-transform: uppercase;

	white-space: nowrap;

}

.lavaLamp li a:hover {

	color: #3399FF;

}

.lavaLamp li {

	margin: 0 40px 0 0;

	margin: 0 1.857142857rem 0 0;

	position: relative;

}

.lavaLamp li ul {

	display: none;

	margin: 0;

	padding: 0;

	position: absolute;

	top: 100%;

	z-index: 1;

	font-size: 12px;

}

.lavaLamp li ul ul {

	top: 0;

	left: 100%;

}

.lavaLamp ul li:hover > ul {

	border-left: 0;

	display: block;

}

.lavaLamp li ul li a {

	background: #ffffff;

	border-bottom: 1px solid #ededed;

	display: block;

	font-size: 1em;

	/*		font-size: 0.785714286rem;*/

	line-height: 2.181818182;

	padding: 8px 10px;

	padding: 0.571428571rem 0.714285714rem;

	width: 280px;

	/*width: 12.85714286rem;*/

	white-space: normal;

	box-shadow: 1px 1px 2px #000;

}

.lavaLamp li ul li a:hover {

	background: #e3e3e3;

	color: #3399FF;

}

.lavaLamp .current-menu-item > a, .lavaLamp .current-menu-ancestor > a, .lavaLamp .current_page_item > a, .lavaLamp .current_page_ancestor > a {

	color: #731418;

	font-weight: 500;

}

.lavaLamp li.back {

	top: 20px; /*changes the position of the hover bar - from the top of the broweser window, it's absolute  not relative*/

	width: 9px;

	height: 20px;

	position: absolute;

	border-bottom: 9px solid #F99;

}

.lavaLamp { /*matthew added*/

}